## libwpg 0.2.0

=== debian/changelog ===
libwpg (0.2.0-3) experimental; urgency=low

  * The "the third time is a charm" release.
  * actually add pkg-config build-dep... 
  * Priority: optional (matches override) 

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Nov 2010 19:19:32 +0100

libwpg (0.2.0-2) experimental; urgency=low

  * add missing build-dep on pkg-config (why did it work before?)...
  * libwpg-doc.doc-base: Apps/Programming -> Programming
  * add ${misc:Depends} 

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Nov 2010 18:11:33 +0100

libwpg (0.2.0-1) experimental; urgency=low

  * New upstream release
  * migrate to 3.0 (quilt)

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Nov 2010 19:43:53 +0100

libwpg (0.1.3-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 28 Jul 2008 14:57:54 +0200

libwpg (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 13 Dec 2007 16:53:59 +0100

libwpg (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 03 Dec 2007 22:02:08 +0100

libwpg (0.1.0-4) unstable; urgency=low

  * fix build with g++-4.3 (closes: #441589)

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Sep 2007 15:54:25 +0200

libwpg (0.1.0-3) unstable; urgency=low

  * add wpg2vgbatch.pl and WPGOLESteam.* info to debian/copyright 

 -- Rene Engelhard <rene@debian.org>  Sat, 18 Aug 2007 23:40:53 +0200

libwpg (0.1.0-2) unstable; urgency=low

  * fix libwpg-devs depends, oops
  * remove empty README.Debian
  * install FindLibWpg.cmake (taken from perfectspot)
  * don't install wpg2svgbatch 

 -- Rene Engelhard <rene@debian.org>  Tue, 07 Aug 2007 18:30:14 +0200

libwpg (0.1.0-1) unstable; urgency=low

  * Initial release (closes: #431474)

 -- Rene Engelhard <rene@debian.org>  Tue, 07 Aug 2007 00:17:09 +0200
