## libwpg 0.2.1

=== debian/changelog ===
libwpg (0.2.1-1ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Oct 2013 14:09:07 +0200

libwpg (0.2.1-1build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 10:45:38 +0100

libwpg (0.2.1-1) unstable; urgency=low

  * New upstream release
  * use make V=1

 -- Rene Engelhard <rene@debian.org>  Tue, 04 Oct 2011 20:23:23 +0000

libwpg (0.2.0-4) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 03 Feb 2011 23:32:22 +0000
