=== debian/control ===
Source: libwpg
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 5), libwpd-dev (>= 0.9.0), doxygen, pkg-config, autotools-dev
Standards-Version: 3.7.2
Section: libs

Package: libwpg-dev
Section: libdevel
Architecture: any
Depends: libwpg-0.2-2 (= ${binary:Version}), libwpd-dev, ${misc:Depends}
Description: WordPerfect graphics import/convert library (development)
 Libwpg is a collection of library and tools to work with graphics in WPG
 (WordPerfect Graphics) format. WPG is the format used among others in Corel
 sofware, such as WordPerfect(tm) and Presentations(tm).
 .
 This package contains the files needed for developing applications using
 libwpg.

Package: libwpg-0.2-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description:  WordPerfect graphics import/convert library (shared library)
 Libwpg is a collection of library and tools to work with graphics in WPG
 (WordPerfect Graphics) format. WPG is the format used among others in Corel
 sofware, such as WordPerfect(tm) and Presentations(tm).
 .
 This package contains the shared library.

Package: libwpg-tools
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools from libwpg for converting WP Graphics to Raw/SVG
 Libwpg is a collection of library and tools to work with graphics in WPG
 (WordPerfect Graphics) format. WPG is the format used among others in Corel
 sofware, such as WordPerfect(tm) and Presentations(tm).
 .
 This package contains some little programs using libwps to convert
 Works text document files into Raw and SVG files.

Package: libwpg-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: WordPerfect graphics import/convert library (documentation) 
 Libwpg is a collection of library and tools to work with graphics in WPG
 (WordPerfect Graphics) format. WPG is the format used among others in Corel
 sofware, such as WordPerfect(tm) and Presentations(tm).
 .
 This package contains the API documentation.
