=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autotools-dev_updateconfig
 	./configure --prefix=/usr --enable-static
 	touch configure-stamp
 
@@ -37,8 +38,8 @@
 build-stamp: configure-stamp 
 	dh_testdir
 
-	$(MAKE)
-	cd src/test; $(MAKE) check
+	$(MAKE) V=1
+	cd src/test; $(MAKE) V=1 check
 
 	touch $@
 
@@ -50,6 +51,7 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.log config.status
 
+	dh_autotools-dev_restoreconfig
 	dh_clean 
 
 install: build
