## libwpg 0.2.2

=== debian/changelog ===
libwpg (0.2.2-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 12:25:45 +0100

libwpg (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 04 Nov 2013 19:35:09 +0100
