=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libwpg
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 5), libwpd-dev (>= 0.9.0), doxygen, pkg-config, autotools-dev
+Build-Depends: debhelper (>= 5), libwpd-dev (>= 0.9.0), doxygen, pkg-config, dh-autoreconf
 Standards-Version: 3.7.2
 Section: libs
