=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	dh_autotools-dev_updateconfig
+	dh_autoreconf
 	./configure --prefix=/usr --enable-static
 	touch configure-stamp
 
@@ -51,7 +51,7 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.log config.status
 
-	dh_autotools-dev_restoreconfig
+	dh_autoreconf_clean
 	dh_clean 
 
 install: build
