## libwpg 0.3.0

=== debian/changelog ===
libwpg (0.3.0-3) unstable; urgency=low

  * upload to unstable

  * fix debian/copyright for MPL-2.0 | LGPL-2.1+ dual-license

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Aug 2014 00:46:41 +0200

libwpg (0.3.0-2) experimental; urgency=low

  * Build-Conflict against automake1.9 

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Jul 2014 13:16:19 +0000

libwpg (0.3.0-1) experimental; urgency=low

  * New upstream release

  * use dh_autoreconf (closes: #727285)

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 23:23:58 +0200
