=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libwpg
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 5), libwpd-dev (>= 0.9.0), doxygen, pkg-config, dh-autoreconf
+Build-Depends: debhelper (>= 5), libwpd-dev (>= 0.10), librevenge-dev, doxygen, pkg-config, dh-autoreconf
+Build-Conflicts: automake1.9
 Standards-Version: 3.7.2
 Section: libs
 
 Package: libwpg-dev
 Section: libdevel
 Architecture: any
-Depends: libwpg-0.2-2 (= ${binary:Version}), libwpd-dev, ${misc:Depends}
+Depends: libwpg-0.3-3 (= ${binary:Version}), libwpd-dev (>= 0.10), librevenge-dev, ${misc:Depends}
 Description: WordPerfect graphics import/convert library (development)
  Libwpg is a collection of library and tools to work with graphics in WPG
  (WordPerfect Graphics) format. WPG is the format used among others in Corel
@@ -17,7 +18,7 @@
  This package contains the files needed for developing applications using
  libwpg.
 
-Package: libwpg-0.2-2
+Package: libwpg-0.3-3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
