=== debian/rules ===
--- 
+++ 
@@ -49,9 +49,9 @@
 	rm -f build-stamp configure-stamp
 
 	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autoreconf_clean
 	rm -f config.log config.status
 
-	dh_autoreconf_clean
 	dh_clean 
 
 install: build
