## libwpg 0.3.1

=== debian/changelog ===
libwpg (0.3.1-1ubuntu1) xenial; urgency=medium

  * Multiarchify the package.
  * Build using dpkg-buildflags.
  * Enable parallel builds.
  * Bump debhelper and policy level.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 20:19:58 +0100

libwpg (0.3.1-1) unstable; urgency=medium

  * New upstream release

  * s/sofware/software/
  * dh_clean -k -> dh_prep

 -- Rene Engelhard <rene@debian.org>  Sun, 27 Dec 2015 13:39:41 +0100
