=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
+COMMA = ,
+ifneq (,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
+  NJOBS := -j $(subst parallel=,,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
 endif
 
 # shared library versions, option 1
@@ -30,7 +27,7 @@
 configure-stamp:
 	dh_testdir
 	dh_autoreconf
-	./configure --prefix=/usr --enable-static
+	./configure --prefix=/usr --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" --enable-static $(shell dpkg-buildflags --export=cmdline)
 	touch configure-stamp
 
 
@@ -38,7 +35,7 @@
 build-stamp: configure-stamp 
 	dh_testdir
 
-	$(MAKE) V=1
+	$(MAKE) $(NJOBS) V=1
 	cd src/test; $(MAKE) V=1 check
 
 	touch $@
@@ -57,7 +54,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep 
 	dh_installdirs
 
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
