## libwpg 0.3.2

=== debian/changelog ===
libwpg (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2 (closes: #907182)

 -- Rene Engelhard <rene@debian.org>  Fri, 24 Aug 2018 17:08:17 +0200

libwpg (0.3.1-3) unstable; urgency=medium

  * [4e0586c] move Maintainer: to Debian LibreOffice Maintainers
  * [90b765d] use dh_auto_configure instead of manual ./configure
  * [af4958f] multiarchify

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 23:30:10 +0200

libwpg (0.3.1-2) unstable; urgency=medium

  * s/Works text documents files/WordPerfect Graphics/ (closes: #780959) 
  * add build-{arch,indep} (closes: #022046), build docs only in build-indep
    and move doxygen to B-D-I.
  * "update" the packaging
    - Enable parallel builds.
    - Honor nocheck in DEB_BUILD_OPTIONS. 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Jul 2016 16:19:22 +0200
