## libwpg 0.3.3

=== debian/changelog ===
libwpg (0.3.3-1build3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:14:59 +0100

libwpg (0.3.3-1build2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:19:23 +0200

libwpg (0.3.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:28:44 +0100

libwpg (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3

 -- Rene Engelhard <rene@debian.org>  Wed, 02 Jan 2019 20:31:08 +0100
