=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: libwpg
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 5), libwpd-dev (>= 0.10), librevenge-dev, doxygen, pkg-config, dh-autoreconf
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
+Build-Depends: debhelper (>= 10), libwpd-dev (>= 0.10), librevenge-dev, pkg-config, dh-autoreconf
+Build-Depends-Indep: doxygen
 Build-Conflicts: automake1.9
-Standards-Version: 3.9.6
+Standards-Version: 3.7.2
 Section: libs
 
 Package: libwpg-dev
@@ -42,7 +45,7 @@
  software, such as WordPerfect(tm) and Presentations(tm).
  .
  This package contains some little programs using libwps to convert
- Works text document files into Raw and SVG files.
+ WordPerfect Graphics into Raw and SVG files.
 
 Package: libwpg-doc
 Section: doc
