## libwpg 0.3.4

=== debian/changelog ===
libwpg (0.3.4-3build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:08:59 +0200

libwpg (0.3.4-3) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sat, 03 Jun 2023 11:39:16 +0200

libwpg (0.3.4-2) experimental; urgency=medium

  * build-depend on libboost-dev 

 -- Rene Engelhard <rene@debian.org>  Mon, 01 May 2023 15:15:41 +0200

libwpg (0.3.4-1) experimental; urgency=medium

  * New upstream version 0.3.4

 -- Rene Engelhard <rene@debian.org>  Mon, 01 May 2023 14:36:55 +0200
