=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 10), libwpd-dev (>= 0.10), librevenge-dev, pkg-config, dh-autoreconf
+Build-Depends: debhelper (>= 10), libwpd-dev (>= 0.10), librevenge-dev, pkg-config, dh-autoreconf, libboost-dev
 Build-Depends-Indep: doxygen
 Build-Conflicts: automake1.9
 Standards-Version: 3.7.2
